Web lists-archives.com

Re: youtube error msg & html5




On Wed, Sep 13, 2017 at 08:19:53AM +1200, Ben Caradoc-Davies wrote:
> I advise against installing the flash plugin. The flash plugin package is
> often broken (downloads from Adobe fail) and seems no longer required for
> YouTube. Or anywhere for that matter. I uninstalled it a few weeks ago.

Lucky you.  My workplace recently threw TWO new Flash-requiring pages at
us: one of them is an "upgrade" of Kronos which now requires Flash to use
(the old version did not), and the other is an education/training thing
whose name I don't know.

The Flash disease isn't dying out quickly enough.  New outbreaks are
still occurring.